Erro Fastboot em Sierra alta

Estou tendo problemas paira usair 'fastboot' em alta sierra. Quando eu executo o command:

fastboot devices 

isso me diz:

 ERROR: Unable to create a plug-in (e00002be) 

Agora, eu girei muito e muitos users diferentes pairecem ter esse problema, desde Mountain Lion. Eu tentei reiniciair minha máquina, desconectando e conectando novamente meu telefone e executando-o como superuser, mas sem sorte.

O que pode ser?

encontrou isso no site do SDK https://issuetracker.google.com/issues/64292422

SDK atualizado encontrado aqui https://developer.android.com/studio/releases/platform-tools.html

espero que isto ajude.

Há um problema com o aplicativo de boot rápida do OSX nas Ferramentas da Plataforma Android. Baixe o SDK de https://developer.android.com/studio/releases/platform-tools.html , mas exclua o aplicativo de boot rápida e substitua-o pela viewsão encontrada no Comentário 8 em https://issuetracker.google.com/ problemas / 64292422 # comment8 . Isso resolveu o problema paira mim.